LU4EG Meteo Virtual 3.0
***********************
[Meteo]
City=Ing. White
Country=Argentina
Every=15
Historia= 1

[UI-View]
UI_Arch= 1
UIPath=
STermica= 0
UI_Ini=
UI_Fin=

[EchoLink Texto]
Echo_Si/No= 0
Echo_Tx= 1
Posterior=Usando EGWxVirtual 4.0C
Echo_Req= 1
TMinAuto=120
ElPath=

[EchoLink Voz]
Frase ini=
Frase fin=
DTMF=

[Programa Externo]
ExtPath=
Ext_Si= 0

[UI-View RCCOMMAND]
RCPath=
RCIni=Text4
RCFin=Text5
RC_Si= 0

[Web Server]
WebT1=
WebT2=
WebT3=
WebT4=
WebT5=
WebT6=
html_si= 0
html_port=
ftp_Si= 0
ftp_Proxy=
ftp_Server=
ftp_User=
ftp_Contra=
ftp_Archivo=
ftp_Carpeta=
